{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "skd:custom_fog_swampland"
    },
    "volumetric": {
      "density": {
        "water": {
          "max_density": 0.001,
          "uniform": true
        },
        "air": {
          "max_density": 0.25,
          "zero_density_height": 68.5,
          "max_density_height": 60.0
        }
      },
      "media_coefficients": {
        "water": {
          "scattering": [0.0101, 0.076, 0.089],
          "absorption": [0.2, 0.07874, 0.083465]
        },
        "cloud": {
          "scattering": [255, 255, 255],
          "absorption": [0,0,0]
        },
        "air": {
          "scattering": [0.035, 0.035, 0.035],
          "absorption": [0, 0, 0]
        }
      }
    }
  }
}